<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="sjl9teij">
  <resources>
    <component id="rsd40" name="com_arrow_game.xml" path="/" exported="true"/>
    <image id="rsd41" name="yxdt_top_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="25,19,9,38"/>
    <component id="rsd43" name="view_container.xml" path="/com/" exported="true"/>
    <component id="rsd45" name="ArrowEnd.xml" path="/com/" exported="true"/>
    <image id="rsd46" name="yuandian.png" path="/img/"/>
    <image id="rsd47" name="jiantou.png" path="/img/"/>
    <component id="rsd48" name="LineTile.xml" path="/com/" exported="true"/>
    <component id="rsd49" name="ArrorPoint.xml" path="/com/" exported="true"/>
    <component id="rsd4b" name="HeartsPanel.xml" path="/com/" exported="true"/>
    <component id="rsd4c" name="btn_clear.xml" path="/btn/"/>
    <component id="rsd4d" name="btn_hint.xml" path="/btn/"/>
    <image id="rsd4e" name="reduced_arrow.png" path="/img/" exported="true"/>
    <component id="rsd4f" name="com_finger.xml" path="/com/"/>
    <component id="rsd4g" name="btn_watch.xml" path="/btn/"/>
    <image id="rsd4h" name="dly_jdt01.png" path="/img/" scale="9grid" scale9grid="24,27,17,9"/>
    <image id="rsd4i" name="dly_jdt02.png" path="/img/" scale="9grid" scale9grid="21,27,12,20"/>
    <component id="rsd4j" name="zoomSlide_grip.xml" path="/com/"/>
    <component id="rsd4k" name="zoomSlide.xml" path="/com/"/>
    <image id="rto3l" name="wanfa_frame_wfdk6.png" path="/img/" scale="9grid" scale9grid="28,0,3,60"/>
    <image id="rto3m" name="wanfa_icon_aixin2.png" path="/img/"/>
    <image id="rto3o" name="wanfa_icon_aixin1.png" path="/img/"/>
    <image id="rto3r" name="wanfa_icon_clear.png" path="/img/"/>
    <image id="rto3s" name="wanfa_mark_kangg.png" path="/img/"/>
    <image id="rto3t" name="common_frame_dk1.png" path="/img/" exported="true" scale="9grid" scale9grid="57,59,4,3"/>
    <image id="rto3u" name="wanfa_frame_moshi.png" path="/img/" scale="9grid" scale9grid="16,16,32,32"/>
    <image id="rto3v" name="wanfa_btn_jian.png" path="/img/"/>
    <image id="rto3w" name="wanfa_btn_jia.png" path="/img/"/>
    <component id="rto3x" name="com_bottom.xml" path="/com/"/>
    <image id="rto3y" name="wanfa_icon_hint.png" path="/img/"/>
    <image id="rto3z" name="wanfa_frame_wfdk2.png" path="/img/" scale="9grid" scale9grid="27,27,2,3"/>
    <image id="rto310" name="wanfa_frame_wfdk3.png" path="/img/" scale="9grid" scale9grid="15,16,3,2"/>
    <image id="rto311" name="wanfa_frame_wfdk4.png" path="/img/"/>
    <image id="rto312" name="wanfa_btn_qiehuan.png" path="/img/"/>
    <image id="rto313" name="wanfa_icon_skins.png" path="/img/"/>
    <image id="rto314" name="wanfa_icon_shezhi.png" path="/img/"/>
    <component id="rto315" name="btn_skin.xml" path="/btn/"/>
    <component id="rto316" name="btn_setting.xml" path="/btn/"/>
    <image id="rto317" name="jiantou_icon_piggy.png" path="/img/"/>
    <image id="rto318" name="jiantou_icon_paypal.png" path="/img/"/>
    <image id="rto319" name="jiantou_icon_verified.png" path="/img/"/>
    <image id="rto31a" name="jiantou_icon_signin.png" path="/img/"/>
    <image id="rto31b" name="jiantou_icon_record.png" path="/img/"/>
    <component id="rto31c" name="btn_signin.xml" path="/btn/"/>
    <component id="rto31d" name="btn_statement.xml" path="/btn/" exported="true"/>
    <component id="rto31e" name="btn_saveingpot.xml" path="/btn/" exported="true"/>
    <component id="rto31f" name="btn_petty.xml" path="/btn/" exported="true"/>
    <image id="rto31g" name="wanfa_frame_wfdk1.png" path="/img/"/>
    <image id="rto35" name="common_frame_pop.png" path="/img/" exported="true" scale="9grid" scale9grid="237,186,474,23"/>
    <image id="rto31h" name="common_btn_touyonghui.png" path="/img/" exported="true" scale="9grid" scale9grid="70,69,7,6"/>
    <image id="rto31i" name="common_btn_touyonglv.png" path="/img/" exported="true" scale="9grid" scale9grid="72,63,9,8"/>
    <component id="rto31j" name="btn_green.xml" path="/btn/" exported="true"/>
    <image id="rto31k" name="common_icon_chai.png" path="/img/"/>
    <component id="rto31l" name="btn_close.xml" path="/btn/" exported="true"/>
    <component id="rto31n" name="btn_green1.xml" path="/btn/" exported="true"/>
    <component id="rto31o" name="com_tips.xml" path="/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>